﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Chart.Mvc.Core</title>
    <script src="~/js/Chart.js"></script>
    <script src="~/js/modernizr.min.js"></script>
    <link rel="stylesheet" href="~/css/site.min.css" />
</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("Chart.Mvc.Core", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Home", "Index", "Home")</li>
                    <li>@Html.ActionLink("Complex Charts", "ComplexCharts", "Home")</li>
                    <li>@Html.ActionLink("Simple Charts", "SimpleCharts", "Home")</li>
                    <li>@Html.ActionLink("QuickStart", "QuickStart", "Home")</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>Copyright &copy; 2019 Gareth Lewis - Chart.Mvc.Core</p>
            <p>Martino Bordin &copy; @DateTime.Today.Year - Chart.Mvc</p>
        </footer>
    </div>

    <script src="~/js/jquery.min.js"></script>
    <script src="~/js/bootstrap.min.js"></script>
    @RenderSection("scripts", required: false)
</body>
</html>
